{
    "path": "$OET_PATH/testcases/function_test/pkg_test/intel-qpl/intel-qpl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_intel-qpl_function_install",
            "desc": "测试通过系统包管理器（如yum/dnf/apt）成功安装intel-qpl软件包。"
        },
        {
            "name": "test_intel-qpl_function_check_install",
            "desc": "测试通过包管理器命令（如rpm -q或dpkg -l）验证intel-qpl软件包已正确安装。"
        },
        {
            "name": "test_intel-qpl_function_uninstall",
            "desc": "测试通过系统包管理器成功卸载intel-qpl软件包，并确认相关文件被移除。"
        }
    ]
}